@charset "utf-8"; 
/* @latest 2022.07.22 OSY */


.map003 {width:100%; clear:both;}
.map003 .wgtWrap {background:rgba(0,0,0,0.02); box-sizing:border-box;}

.map003 .wgtWrap .txtWrap {display:flex; flex-flow:row wrap; box-sizing:border-box;}
.map003 .wgtWrap .txtWrap > div {padding:15px 20px; word-wrap:break-word; word-break:keep-all;}
.map003 .wgtWrap .txtWrap > .sTit {width:calc(40% - 15px) !important; margin-right:15px; background:rgba(255,255,255,1); border-left:2px solid #31409f; line-height:1.4em; box-sizing:border-box; overflow:hidden;}

.map003 .wgtWrap .txtWrap .contBox {background:rgba(255,255,255,0.5); box-sizing:border-box;}
.map003 .wgtWrap .txtWrap .contBox .txt {line-height:1.5em;}

.map003 .wgtWrap .mapWrap {border:1px solid rgba(0,0,0,0.15); box-sizing:border-box; overflow:hidden;}
.map003 .wgtWrap .mapWrap a {display:block;}
.map003 .wgtWrap .mapWrap a img {display:block; width:100%; max-width:100%;} 



/* layout */
.border-radius .map003 .wgtWrap .txtWrap > .sTit {border-radius:15px;}
.border-radius .map003 .wgtWrap .txtWrap .contBox:nth-last-child(2) {border-radius:15px 0 0 15px;}
.border-radius .map003 .wgtWrap .txtWrap .contBox:nth-last-child(1) {border-radius:0 15px 15px 0;}
.border-radius .map003 .wgtWrap .mapWrap {border-radius:15px;}



	@media (max-width:899px){
		.map003 .wgtWrap .txtWrap > .sTit {width:100% !important; margin-right:0; margin-bottom:15px;}
		.map003 .wgtWrap .txtWrap .contBox {width:50% !important;}
		.map003 .wgtWrap .mapWrap {margin-top:20px;}
	}
	@media (max-width:699px){
		.map003 .wgtWrap .txtWrap .contBox {width:100% !important;}
		.map003 .wgtWrap .txtWrap .contBox .txt {margin-top:10px;}
		.border-radius .map003 .wgtWrap .txtWrap .contBox:nth-last-child(2) {border-radius:15px 15px 0 0;}
		.border-radius .map003 .wgtWrap .txtWrap .contBox:nth-last-child(1) {border-radius:0 0 15px 15px;}
	}